Subject: Re: bug#54589: [PATCH] gnu: emacs-geiser: Update to 0.23.1.
From: Ludovic Courtès <[email-masked]>
To: Olivier Dion <[email-masked]>
Cc: [email-masked]
Date: Fri, 08 Apr 2022 23:09:31 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Olivier Dion <[email-masked]> skribis:

> I don't think so?  Emacs geiser is already bumped at version 0.23.1, but
> the commit that introduced that change forgot to add the new dependency
> `emacs-project`.
>
> I think that the commit message is confusing, sorry for that.  It should
> probably be `Add missing dependency ` and not `Update to ...`.  Let me
> know what you think.

Indeed, I had overlooked that.  Committed with the commit message
adjusted accordingly.

Thanks,
Ludo’.